@charset "UTF-8";

#back1 {
	background-image: url("images/back.jpg");
}
#Delivery,#Purchase {
	background-color: #1292ce;
}

section h2.mt1 {
	color: #fff;
}
section h2.mt2 {
	color: #fff;
	background-color: #b614ac;
}
section h2.mt2::after {
	border-color: #b614ac transparent transparent transparent;
}

#Product {
    h3 { line-height: 1.2; }
    h5 {
        font-size: 105%;
        border-bottom: 1px solid #000;
    }
}

#Introduction {
    background-color: #b614ac;
    color: #fff;
    h3 {
        margin-bottom: .4em;
        padding-left: .4em;
        padding-bottom: .2em;
        font-size: 120%;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        border-left: 5px solid #f0b9ed;
        border-bottom: 1px solid #f0b9ed;
    }
    .caststaff {
        h4 {
            font-size: 100%;
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
        }
        p { margin-left: 1em; }
    }
}

#Benefits {
    .item h3 span { font-size: 90%; }
    .img img {
        display: block;
        margin: 0 auto;
        border: none;
    }
}

article .copyright {
    line-height: 1.5;
    font-size: 80%;
    color: #fff;
}

/* img */
#bd .img img { background-image: url("images/bd.jpg"); }
#dvd .img img { background-image: url("images/dvd.jpg"); }
/* #Benefits {
    .hmv img { background-image: url(./images/hmv.jpg); }
    .rakuten img { background-image: url(./images/rakuten.jpg); }
} */


/* min-width 769px */
/* -------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
header h1 img {
	padding-top: 50%;
}
#Benefits {
    .itemArea {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 40px;
        padding: 3em;
    }
    .itemArea .item {
        width: calc(50% - 20px);
        margin: 0 !important;
        padding: 0;
        box-sizing: border-box;
    }
    .item h3 {
        height: 2.8em;
        display: flex;
        justify-content: center;
        align-items: center;
        p {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
        }
    }
}
}

/* max-width 768px */
/* -------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
header h1 img {
	padding-top: 160%;
}
#Product {
    .contArea h3 { font-size: 160%; }
}
article .copyright {
    font-size: 65%;
}
}